import { Faustina, Cairo } from 'next/font/google'

export const faustina = Faustina({
  subsets: ['latin'],
  display: 'swap',
})

export const defaultFont = Cairo({
  subsets: ['latin'],
  weight: ['400', '300'],
  display: 'swap',
})
